
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

# {{ ansible_managed }}
# Role: {{ role_name }}
# File: {{ template_path | relpath(role_path) }}
{# # Commit: {{ lookup('pipe', 'git rev-parse --short HEAD') }} #}

{% for pkg_name in docker_package_list %}
Package: {{ pkg_name }}
Pin: version 5:{{ docker_package_version }}*
Pin-Priority: 1001

{% endfor %}
